:root {
  --red: #d8341e;
  --ligh-gray: #dadada;
  --black: #101010;
  --light-green: #00de9b;
  --dark-green: #00b68a;
  --black-2: black;
  --white: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  z-index: 100;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar_container {
  width: 100%;
  max-width: 1440px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.navbar_desktop {
  width: 100%;
  max-width: 870px;
  background-color: rgba(255, 255, 255, .95);
  border: 1px solid #dadada;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  padding: 10px 9px 10px 10px;
  transition: all .4s;
  display: flex;
}

.navbar_desktop:hover {
  background-color: #fff;
}

.menu {
  grid-column-gap: 10px;
  align-items: center;
  display: flex;
}

.button {
  width: 180px;
  height: 50px;
  background-color: var(--red);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  padding: 15px 30px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button.w--current {
  background-color: var(--red);
}

.button.cases {
  width: 100%;
  height: 60px;
  max-width: 160px;
  flex-direction: row;
  justify-content: center;
}

.button.cases.black {
  max-width: 230px;
  background-color: #101010;
  transition: all .4s;
}

.button.cases.black:hover {
  background-color: var(--ligh-gray);
  color: var(--black);
}

.button.projects {
  height: 60px;
  max-width: 190px;
  grid-column-gap: 10px;
  background-color: var(--light-green);
  justify-content: flex-start;
}

.body {
  color: #101010;
  font-family: General Sans, sans-serif;
  font-size: 1.125rem;
  line-height: 1.4;
}

.link {
  color: #101010;
  padding: 10px;
  font-weight: 400;
  text-decoration: none;
}

.link.w--current {
  color: #b4b4b4;
  padding: 10px;
  font-size: 1.188rem;
  font-weight: 400;
}

.brand {
  padding: 10px;
}

.button_hover {
  width: 180px;
  height: 50px;
  background-color: var(--black);
  border-radius: 15px;
  position: absolute;
  left: -180px;
}

.button_hover.red {
  width: 230px;
  background-color: #d8341e;
  left: -230px;
}

.button_hover.green {
  background-color: var(--dark-green);
  margin-top: 2px;
}

.button_text_link {
  font-weight: 400;
  position: relative;
}

.header_content {
  grid-row-gap: 25px;
  color: #fff;
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 250px;
  margin-bottom: 100px;
  display: flex;
}

.h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 7.5rem;
  font-weight: 400;
  line-height: 1;
}

.header_container {
  max-width: 100%;
  background-color: #fff;
  background-image: radial-gradient(circle, #414141, #101010);
  flex-direction: column;
  align-items: center;
  padding-bottom: 100px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.p {
  margin-bottom: 0;
}

.p._300 {
  font-weight: 300;
}

.p.small {
  font-size: 1rem;
  line-height: 1.4;
}

.heading_h1 {
  max-width: 1195px;
}

.heading_h2 {
  max-width: 790px;
}

.video {
  z-index: 1;
  width: 100%;
  height: 787.5px;
  max-width: 1400px;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  display: none;
  position: relative;
  overflow: hidden;
}

.about_itemns {
  grid-column-gap: 200px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.about_identity {
  width: 100%;
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.about_texts {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.about_container {
  width: 100%;
  max-width: 1480px;
  padding-left: 40px;
  padding-right: 40px;
}

.identy_years {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.about_team {
  align-items: center;
  display: flex;
}

.number_conter {
  flex: 1;
  align-items: center;
  display: flex;
}

.about_years_text {
  max-width: 210px;
  flex: none;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.counter {
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
}

.years_text {
  font-size: 1.1rem;
  font-weight: 500;
}

.member_1 {
  width: 100px;
  height: 100px;
  background-color: #999;
  border: 1px solid #cecece;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.member_2 {
  width: 100px;
  height: 100px;
  border: 1px solid #cecece;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  left: -15px;
  overflow: hidden;
}

.member_3 {
  width: 100px;
  height: 100px;
  background-color: #999;
  border: 1px solid #cecece;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  left: -30px;
  overflow: hidden;
}

.member_4 {
  width: 100px;
  height: 100px;
  border: 1px solid #cecece;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  left: -45px;
  overflow: hidden;
}

.cross {
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.188rem;
  font-weight: 400;
  line-height: 1.2;
}

.h2._500 {
  font-weight: 500;
  line-height: 1;
}

.about_h2 {
  margin-bottom: 50px;
}

.strong {
  font-weight: 600;
}

.play_button {
  opacity: .5;
  transition: all .4s;
}

.play_button:hover {
  opacity: .7;
  transform: scale(1.3);
}

.lightbox-link {
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
  position: relative;
}

.contact_form_container {
  width: 100%;
  max-width: 1480px;
  padding-left: 40px;
  padding-right: 40px;
}

.about_content, .about_cards {
  margin-top: 100px;
}

.cards_itemns {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.card {
  grid-row-gap: 40px;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  border-radius: 30px;
  flex-direction: column;
  align-items: flex-start;
  padding: 50px;
  transition: box-shadow .4s;
  display: flex;
}

.card:hover {
  box-shadow: 0 10px 50px -10px rgba(41, 0, 0, .2);
}

.card_text {
  width: 100%;
  max-width: 300px;
  grid-row-gap: 15px;
  flex-direction: column;
  display: flex;
}

.h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1;
}

.navbar_mobo {
  display: none;
}

.background_conctact_form {
  height: 730px;
  grid-column-gap: 0px;
  grid-row-gap: 50px;
  background-color: #101010;
  border-radius: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 100px;
  display: flex;
}

.heading_contact-form {
  width: 100%;
  max-width: 560px;
  grid-row-gap: 30px;
  aspect-ratio: auto;
  color: #fff;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-field {
  width: 475px;
  height: 60px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0);
  border: 2px solid rgba(85, 85, 85, .3);
  border-radius: 15px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.125rem;
}

.text-field:focus {
  border-color: #d8341e;
}

.submit-button {
  width: 100%;
  height: 60px;
  background-color: var(--light-green);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  transition: background-color .4s;
}

.submit-button:hover {
  background-color: var(--dark-green);
  color: #fff;
}

.cases_container {
  width: 100%;
  max-width: 1480px;
  padding-left: 40px;
  padding-right: 40px;
}

.success-message {
  background-color: #54ffaf;
  border-radius: 15px;
}

.text-block {
  justify-content: center;
  align-items: center;
}

.error-message {
  text-align: center;
  border-radius: 15px;
}

.form {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.cases_content {
  margin-top: 100px;
  margin-bottom: 100px;
}

.cases_content.page {
  margin-top: 200px;
}

.cases_heading_content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.badage {
  width: 126px;
  height: 50px;
  border: 1px solid #000;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.badage.white {
  border-color: #fff;
}

.badage_text {
  font-size: 1.25rem;
}

.badage_text._300 {
  font-weight: 300;
}

.heading_text {
  width: 554px;
}

.cases_pargraph {
  width: 256px;
}

.cases_itemns {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 75px;
}

.cases_itemns.selected {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-columns: 1fr 1fr;
}

.case_item {
  width: 100%;
  height: 600px;
  max-width: 100%;
  color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 35px;
  text-decoration: none;
  transition: box-shadow .4s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.case_item:hover {
  box-shadow: 0 20px 20px -10px rgba(0, 0, 0, .25);
}

.case_item.selected {
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Poleoduto---Enmac-Fenasan-2023.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 10px;
}

.overlay_item {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  transition: all .4s;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.case_item_texts {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1;
}

.h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
}

.button_more_cases {
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  display: flex;
}

.heading_cases {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
}

.paragraph_cases {
  font-size: 1rem;
  line-height: 1.3;
}

.services {
  background-color: #101010;
}

.services_container {
  max-width: 1480px;
  color: #fff;
  padding-left: 40px;
  padding-right: 40px;
  font-weight: 400;
}

.service_paragraph {
  max-width: 450px;
}

.services_h2 {
  max-width: 560px;
}

.services_heading {
  grid-row-gap: 50px;
  flex-direction: column;
  display: flex;
}

.services_heading_content {
  grid-template-rows: auto;
}

.services_itens {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-columns: 1fr 1fr;
  margin-top: 75px;
}

.service_item {
  width: 100%;
  height: 600px;
  max-width: 100%;
  color: #fff;
  background-color: #000;
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 35px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.services_itemns_text {
  height: 110px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.heading_services {
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1;
}

.services_paragraph {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3;
}

.service_content {
  padding: 100px 50px;
}

.projects {
  background-color: #f1f1f1;
}

.projects_container {
  width: 100%;
  max-width: 1480px;
  padding: 100px 40px;
}

.projects_itemns {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.projects_heading_content {
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.heading_projects {
  width: 100%;
  max-width: 500px;
}

.paragraph_projects {
  width: 100%;
  max-width: 405px;
}

.cta_projects {
  grid-row-gap: 30px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 15px;
  display: flex;
}

.cta_projects_text {
  max-width: 260px;
  font-size: 1.125rem;
  font-weight: 600;
}

.button_icon {
  position: relative;
}

.html-embed {
  margin-top: 5px;
}

.right-arrow {
  transition: all .4s;
}

.right-arrow:hover {
  background-color: rgba(0, 0, 0, .1);
}

.left-arrow {
  transition: all .4s;
}

.left-arrow:hover {
  background-color: rgba(0, 0, 0, .1);
}

.slide-nav {
  display: none;
}

.html-embed-2 {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.slider {
  width: 720px;
  height: 480px;
  background-color: var(--black-2);
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.banner_container {
  max-width: 1480px;
  padding-left: 40px;
  padding-right: 40px;
}

.background_banner {
  grid-row-gap: 30px;
  background-color: var(--red);
  color: #fff;
  background-image: linear-gradient(#b3220f, #e73b25);
  border-radius: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  padding: 75px 15px 50px;
  display: flex;
}

.banner_heading {
  width: 100%;
  max-width: 650px;
  text-align: center;
  align-items: center;
}

.banner_paragraph {
  width: 100%;
  max-width: 670px;
  text-align: center;
}

.alert_text {
  width: 100%;
  max-width: 340px;
  color: rgba(255, 255, 255, .5);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  display: flex;
}

.button_cases {
  width: 250px;
  height: 70px;
  background-color: var(--red);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hover_button_cases {
  width: 250px;
  height: 70px;
  background-color: #000;
  border-radius: 15px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: -250px;
  right: 0%;
}

.button_whatsapp_projects {
  width: 100%;
  height: 70px;
  max-width: 250px;
  grid-column-gap: 15px;
  background-color: var(--light-green);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button_whatsapp_projects_hover {
  width: 250px;
  height: 70px;
  background-color: var(--dark-green);
  border-radius: 15px;
  position: absolute;
  left: -250px;
}

.banner_button {
  width: 250px;
  height: 70px;
  background-color: var(--black);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.banner_button_hover {
  width: 250px;
  height: 70px;
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  left: -250px;
}

.footer {
  background-color: var(--black);
}

.footer_container {
  max-width: 1480px;
  padding: 150px 40px 15px;
}

.footer_heading {
  margin-bottom: 100px;
}

.footer_contact {
  margin-bottom: 60px;
}

.footer_copyright {
  border-top: 1px solid #555;
  justify-content: flex-start;
  align-items: center;
  padding-top: 60px;
  display: flex;
}

.footer_heading_itemns {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
}

.heading_item {
  grid-row-gap: 60px;
  color: #fff;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.whatsapp {
  width: 150px;
  height: 150px;
  color: var(--black);
  background-color: #fff;
  border-radius: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.footer_button_itemns {
  grid-template-rows: auto;
  grid-template-columns: 6.75fr .5fr;
}

.contact_buttons {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.button_go_to_top {
  width: 70px;
  height: 70px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hover_button_go_to_top {
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  left: -70px;
}

.html-embed-3 {
  margin-top: 7px;
  position: relative;
}

.button_phone {
  width: 220px;
  height: 70px;
  color: #fff;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button_phone_hover {
  width: 220px;
  height: 70px;
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  left: -220px;
}

.button_phone_text {
  font-size: 1.25rem;
  font-weight: 500;
  position: relative;
}

.button_email {
  width: 373px;
  height: 70px;
  color: #fff;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button_hover_email {
  width: 373px;
  height: 70px;
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  left: -373px;
}

.button_email_text {
  position: relative;
}

.big_heading_text {
  font-size: 7.2rem;
  line-height: 1;
}

.big_heading {
  width: 100%;
  max-width: 880px;
}

.big_paragraph {
  width: 100%;
  max-width: 768px;
}

.big_paragraph_text {
  font-size: 2.188rem;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: minmax(0, .25fr);
  grid-auto-columns: minmax(200px, 1fr);
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer_copyright_itemns {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: minmax(200px, 1fr) minmax(200px, 1fr) minmax(500px, 1fr);
  position: relative;
  left: -15px;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.copyright_ceo {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.item_title {
  color: #787878;
  padding-left: 15px;
  font-size: 1rem;
}

.item_text {
  color: #fff;
  padding: 15px;
  font-size: 1.125rem;
}

.copyright_link, .linkedin {
  color: #fff;
  padding: 15px;
  text-decoration: none;
}

.instagram, .facebook {
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
}

.copyright_social, .copyright_dev {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.social {
  grid-column-gap: 40px;
  align-items: center;
  display: flex;
}

.whatsapp_hover_element {
  width: 150px;
  height: 150px;
  background-color: var(--light-green);
  border-radius: 100%;
  position: absolute;
  left: -150px;
}

.html-embed-4 {
  position: relative;
}

.location {
  width: 100%;
  max-width: 650px;
  color: #414141;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  font-size: 1rem;
  display: flex;
}

.text_cnpj {
  font-size: 1rem;
}

.heading_location {
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.cnpj {
  background-color: var(--black);
}

.cnpj_container {
  width: 100%;
  max-width: 1400px;
  color: #464646;
  justify-content: center;
  align-items: center;
  margin-top: 75px;
  padding: 10px 50px;
  display: flex;
}

.cnpj_text {
  width: 100%;
  max-width: 650px;
  text-align: center;
}

.text-span {
  text-decoration: none;
}

.link_cnpj {
  color: #464646;
  text-decoration: none;
}

.thankyou_container {
  width: 100%;
  max-width: 1400px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 200px 50px 350px;
  display: flex;
}

.thankyou_content {
  margin-bottom: 25px;
}

.thankyou_heading {
  width: 100%;
  max-width: 600px;
  grid-row-gap: 50px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.tk_heading_text {
  color: var(--light-green);
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
}

.tk_paragraph_text {
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3;
}

.back_button {
  width: 250px;
  height: 70px;
  background-color: var(--red);
  color: #fff;
  text-align: center;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hover_back_button {
  width: 250px;
  height: 70px;
  background-color: var(--black);
  border-radius: 15px;
  position: absolute;
  left: -250px;
}

.text_back_button {
  width: 100%;
  max-width: 300px;
  position: relative;
}

.container {
  z-index: 100;
  max-width: 100%;
  background-color: rgba(0, 0, 0, .8);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block {
  height: 750px;
}

.cases_text {
  width: 230px;
}

.page_navigation {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.number_pages {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.cases_navigation {
  grid-column-gap: 50px;
  display: flex;
}

.left_button {
  color: #000;
  justify-content: flex-end;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 50px;
  text-decoration: none;
  display: flex;
}

.left_button.without {
  color: #e2e2e2;
}

.right_button {
  color: #101010;
  justify-content: flex-start;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 50px;
  text-decoration: none;
  display: flex;
}

.right_button.without {
  color: #e2e2e2;
}

.icon_left_arrow {
  padding-top: 5px;
  padding-right: 5px;
}

.icon_right_arrow {
  padding-top: 5px;
  padding-left: 5px;
}

.info_container {
  max-width: 1480px;
  margin-top: 200px;
  padding-left: 40px;
  padding-right: 40px;
}

.name_client {
  grid-row-gap: 30px;
  flex-direction: column;
  display: flex;
}

.info_itemns {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 30px;
  margin-bottom: 30px;
}

.item_content {
  width: 350px;
  grid-row-gap: 15px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading_itemns._500 {
  font-weight: 500;
}

.heading_solution {
  font-size: 1.5rem;
  font-weight: 500;
}

.line {
  width: 100%;
  height: 1px;
  background-color: #e6e6e6;
}

.gallery_container {
  max-width: 1480px;
  flex-direction: column;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.grid-5 {
  grid-template: "Area Area Area"
                 "Area-4 Area-3 ."
                 "Area-2 Area-2 Area-2"
                 "Area-5 Area-6 Area-7"
                 / 1fr 1fr 1fr;
}

.gallery_2_colmuns {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
}

.gallery_3_columns {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-2 {
  width: 100%;
  object-fit: cover;
  flex: none;
}

.gallery_image {
  justify-content: center;
  align-items: center;
  display: flex;
}

.cases_projects_container {
  max-width: 1480px;
  padding-left: 40px;
  padding-right: 40px;
}

.slider-header {
  justify-content: center;
  align-items: center;
}

.mask {
  align-self: center;
}

.home-slider {
  width: 1400px;
  height: auto;
  background-color: rgba(255, 255, 255, 0);
  overflow: hidden;
}

.img-home-slider {
  flex: none;
  align-self: center;
}

.img-slider-content {
  justify-content: center;
  align-items: center;
}

.lightbox-link-2 {
  flex: none;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-modelo {
  opacity: .3;
  transition: all .4s cubic-bezier(.645, .045, .355, 1);
}

.image-modelo:hover {
  opacity: .6;
  transform: scale(1.1);
}

.modelos-stand-conteudo {
  padding-top: 100px;
  padding-bottom: 100px;
}

.case_item-copy {
  width: 100%;
  height: 600px;
  max-width: 100%;
  color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 35px;
  text-decoration: none;
  transition: box-shadow .4s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.case_item-copy:hover {
  box-shadow: 0 20px 20px -10px rgba(0, 0, 0, .25);
}

.case_item-copy.selected {
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Poleoduto---Enmac-Fenasan-2023.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 10px;
}

.stand-work {
  width: 100%;
  height: 600px;
  max-width: 100%;
  background-color: var(--black-2);
  color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  padding: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.stand-work.selected {
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Poleoduto---Enmac-Fenasan-2023.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 10px;
}

.quimis {
  width: 100%;
  height: 600px;
  max-width: 100%;
  background-color: var(--black-2);
  color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 40px;
  text-decoration: none;
  transition: box-shadow .4s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.quimis:hover {
  box-shadow: 0 20px 20px -10px rgba(0, 0, 0, .25);
}

.quimis.selected {
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Poleoduto---Enmac-Fenasan-2023.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 10px;
}

.image-stand-work {
  height: 100%;
  opacity: .5;
  object-fit: cover;
  flex: none;
  transition: all .4s cubic-bezier(.645, .045, .355, 1);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-stand-work:hover {
  opacity: .7;
  transform: scale(1.1);
}

.projects-slide-lightbox {
  width: 100%;
  height: 100%;
}

.image-3 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  flex: none;
  transition: all .4s;
}

.image-3:hover {
  transform: scale(1.1)translate(0);
}

.p-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  flex: none;
  transition: all .4s;
}

.p-cover:hover {
  transform: scale(1.1)translate(0);
}

.spacing {
  height: 100px;
}

.img-stand {
  transition: all .4s;
}

.img-stand:hover {
  transform: scale(1.1);
}

.lightbox-link-3 {
  overflow: hidden;
}

.case-content {
  margin-top: 200px;
}

@media screen and (max-width: 991px) {
  .navbar {
    display: none;
  }

  .link.w--current {
    font-size: 1rem;
  }

  .header_container {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .video {
    min-height: auto;
    min-width: auto;
    flex-direction: column;
  }

  .about_itemns {
    grid-row-gap: 100px;
    grid-template-columns: 1fr;
  }

  .about_identity {
    grid-row-gap: 30px;
  }

  .identy_years {
    grid-template-rows: auto;
  }

  .about_content {
    padding-bottom: 0;
  }

  .cards_itemns {
    grid-template-columns: 1fr;
  }

  .navbar_mobile {
    width: 100%;
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 20px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 6px 9px 6px 10px;
    display: flex;
  }

  .mobile_menu {
    z-index: -3;
    width: 100%;
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 20px;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
    display: none;
    position: relative;
  }

  .mobile_button_menu {
    justify-content: center;
    align-items: center;
    padding: 10px;
    display: flex;
  }

  .lottie-animation {
    width: 30px;
    height: 30px;
  }

  .navbar_mobo {
    z-index: 100;
    display: block;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .navbar_mobo_container {
    width: 100%;
    max-width: 100%;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    padding-left: 50px;
    padding-right: 50px;
    display: flex;
  }

  .background_conctact_form {
    height: auto;
    padding: 70px;
  }

  .text-field {
    width: 100%;
  }

  .cases_heading_content {
    grid-row-gap: 30px;
    grid-template-columns: .75fr;
  }

  .cases_itemns, .cases_itemns.selected {
    grid-template-columns: 1fr;
  }

  .case_item, .case_item.selected {
    height: 600px;
  }

  .button_more_cases {
    margin-top: 50px;
  }

  .form-block {
    width: 100%;
  }

  .services_heading_content {
    grid-column-gap: 0px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .services_itens {
    grid-template-columns: 1fr;
  }

  .service_item {
    height: 600px;
  }

  .projects_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .projects_itemns {
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .banner_container {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .background_banner {
    padding: 70px;
  }

  .footer_heading_itemns {
    grid-template-columns: 1fr .25fr;
  }

  .footer_button_itemns {
    grid-template-columns: 6.75fr;
  }

  .contact_buttons {
    flex-direction: column;
  }

  .button_go_to_top {
    display: none;
  }

  .big_heading_text {
    font-size: 6rem;
  }

  .footer_copyright_itemns {
    grid-row-gap: 30px;
    grid-template-columns: minmax(500px, 1fr);
  }

  .grid-5 {
    grid-template-areas: "Area Area Area"
                         "Area-4 Area-3 Area-3"
                         "Area-2 Area-2 Area-2"
                         "Area-5 Area-6 Area-7";
  }

  .home-slider {
    width: 100%;
  }

  .case_item-copy, .case_item-copy.selected, .stand-work, .stand-work.selected, .quimis, .quimis.selected {
    height: 600px;
  }
}

@media screen and (max-width: 767px) {
  .header_content {
    margin-top: 150px;
    margin-bottom: 50px;
  }

  .h1 {
    font-size: 5rem;
  }

  .header_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .video {
    height: 500px;
  }

  .about_identity {
    grid-row-gap: 30px;
  }

  .about_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact_form_container {
    padding-left: 0;
    padding-right: 0;
  }

  .cards_itemns {
    grid-template-columns: 1fr;
  }

  .background_conctact_form {
    border-radius: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .cases_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cases_heading_content {
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .case_item, .case_item.selected {
    height: 500px;
  }

  .services_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .service_item {
    height: 500px;
  }

  .projects_container {
    padding: 50px 20px;
  }

  .slider {
    width: 100%;
  }

  .banner_container {
    padding-left: 0;
    padding-right: 0;
  }

  .background_banner {
    border-radius: 0;
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer_heading_itemns {
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .big_heading_text {
    font-size: 5rem;
  }

  .cnpj_container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .info_container, .gallery_container, .cases_projects_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .case_item-copy, .case_item-copy.selected, .stand-work, .stand-work.selected, .quimis, .quimis.selected {
    height: 500px;
  }
}

@media screen and (max-width: 479px) {
  .header_content {
    margin-top: 150px;
    margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .h1 {
    font-size: 3rem;
  }

  .header_container {
    max-width: 100%;
    background-color: #fff;
    background-image: radial-gradient(circle, #414141, #101010);
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .p {
    font-size: 1rem;
  }

  .heading_h2 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .about_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .logo {
    align-items: flex-start;
  }

  .identy_years {
    grid-template-columns: .75fr 1.5fr;
  }

  .counter {
    font-size: 2.5rem;
  }

  .years_text {
    font-size: .9rem;
  }

  .member_1, .member_2, .member_3, .member_4 {
    width: 77px;
    height: 77px;
  }

  .cross {
    font-size: 2.5rem;
  }

  .h2 {
    font-size: 1.3rem;
  }

  .h2._500, .h2._500.small {
    font-size: 1.8rem;
  }

  .about_content {
    padding-top: 50px;
  }

  .card {
    padding: 35px;
  }

  .navbar_mobile {
    width: 100%;
  }

  .mobile_menu {
    display: none;
  }

  .navbar_mobo_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .background_conctact_form {
    width: 100%;
    height: 100%;
    border-radius: 0;
    padding: 50px 15px;
  }

  .text-field {
    width: 100%;
  }

  .cases_content {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .cases_heading_content {
    grid-template-columns: 1fr;
  }

  .cases_heading {
    margin-bottom: 20px;
  }

  .cases_itemns {
    grid-template-columns: 1fr;
  }

  .case_item {
    height: 350px;
    padding: 15px;
  }

  .case_item.selected {
    height: 300px;
  }

  .case_item_texts {
    height: 100%;
    justify-content: flex-end;
  }

  .button_more_cases {
    margin-top: 50px;
  }

  .image {
    max-width: 90%;
  }

  .form-block {
    width: 100%;
  }

  .services_container {
    padding: 50px 15px;
  }

  .service_item {
    height: 350px;
    padding: 15px;
  }

  .services_itemns_text {
    height: 100%;
    justify-content: flex-end;
  }

  .projects_container {
    padding: 0 0 100px;
  }

  .projects_heading_content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .banner_container {
    margin-top: 0;
    margin-bottom: 0;
  }

  .background_banner {
    padding: 50px 15px;
  }

  .footer_container {
    flex-direction: column;
    justify-content: space-between;
    padding: 100px 15px 30px;
    display: flex;
  }

  .footer_heading {
    margin-bottom: 50px;
  }

  .button_phone_text {
    font-size: 1rem;
  }

  .button_email {
    width: 290px;
  }

  .button_hover_email {
    width: 290px;
    left: -290px;
  }

  .button_email_text {
    font-size: 1rem;
  }

  .big_heading_text {
    font-size: 3rem;
  }

  .big_paragraph_text {
    font-size: 1.5rem;
  }

  .footer_copyright_itemns {
    grid-template-columns: minmax(310px, .5fr);
  }

  .copyright_social {
    flex-direction: column;
  }

  .social {
    grid-column-gap: 0px;
    flex-direction: row;
    align-items: flex-start;
  }

  .cnpj_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .left_button {
    justify-content: flex-start;
    padding-left: 0;
  }

  .right_button {
    padding-right: 0;
  }

  .slide-1 {
    height: 400px;
  }

  .img-home-slider {
    height: 100%;
    object-fit: cover;
  }

  .case_item-copy {
    height: 350px;
    padding: 15px;
  }

  .case_item-copy.selected {
    height: 300px;
  }

  .stand-work {
    height: 350px;
    padding: 15px;
  }

  .stand-work.selected {
    height: 300px;
  }

  .quimis {
    height: 350px;
    padding: 15px;
  }

  .quimis.selected {
    height: 300px;
  }

  .slide-2, .slide-3 {
    height: 400px;
  }
}

#w-node-d4a102c3-b182-f6c1-7690-24e4ee616d42-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: start;
}

#w-node-_75255107-26d1-54bf-fd2e-a627fe1c9712-e06c6d43 {
  align-self: center;
  justify-self: start;
}

#w-node-_337997c9-69e0-b28d-14f8-ae0b786b3276-e06c6d43 {
  align-self: center;
  justify-self: end;
}

#w-node-_6fd745a4-84e5-7216-2b7b-9fce6b3f3942-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: end;
}

#w-node-_905d2149-b76b-c5c9-d4f0-219e2610ea44-e06c6d43, #w-node-f89267a2-34cd-6b0f-e32d-54520484093d-e06c6d43, #w-node-_1115adad-66eb-716a-a8f6-9d13df021549-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_40a45f15-0241-b883-f8a6-f70b56044a7f-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: start;
}

#w-node-d0675f2e-1634-81f2-2ddf-bf3e66835a6c-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: end;
}

#w-node-a996a9e4-209d-1c99-a3be-82bf43966f70-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: start;
}

#w-node-a996a9e4-209d-1c99-a3be-82bf43966f76-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: end;
}

#w-node-_7a8a12f1-aeeb-dc77-2bee-3bf44d64c4c0-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0c7547ca-968e-074f-0c04-c056bad48198-e06c6d43 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: end;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d45a-08e3d456 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d461-08e3d456 {
  align-self: start;
  justify-self: end;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d466-08e3d456 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: start;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d473-08e3d456 {
  align-self: end;
  justify-self: end;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d478-08e3d456 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: start;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d47d-08e3d456 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d482-08e3d456 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: end;
}

#w-node-b5760a68-e817-cda1-a69a-df2c278d42bd-e06c6d44 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: start;
}

#w-node-b5760a68-e817-cda1-a69a-df2c278d42c1-e06c6d44 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: end;
}

#w-node-_2860a81c-e9b2-12b3-6d80-c7f44f053e94-e06c6d45, #w-node-_9ec0c5b9-aa51-2fc8-021e-d5d2015614d2-e06c6d45 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-e06c6d45 {
  align-self: center;
  justify-self: end;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-e06c6d45 {
  align-self: center;
  justify-self: start;
}

#w-node-_2860a81c-e9b2-12b3-6d80-c7f44f053e94-78304900, #w-node-_9ec0c5b9-aa51-2fc8-021e-d5d2015614d2-78304900 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-78304900 {
  align-self: center;
  justify-self: end;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-78304900 {
  align-self: center;
  justify-self: start;
}

#w-node-_2860a81c-e9b2-12b3-6d80-c7f44f053e94-db53c537, #w-node-_9ec0c5b9-aa51-2fc8-021e-d5d2015614d2-db53c537 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-db53c537 {
  align-self: center;
  justify-self: end;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-db53c537 {
  align-self: center;
  justify-self: start;
}

#w-node-_2860a81c-e9b2-12b3-6d80-c7f44f053e94-a21325ed, #w-node-_9ec0c5b9-aa51-2fc8-021e-d5d2015614d2-a21325ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-a21325ed {
  align-self: center;
  justify-self: end;
}

#w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-a21325ed {
  align-self: center;
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-d0675f2e-1634-81f2-2ddf-bf3e66835a6c-e06c6d43, #w-node-a996a9e4-209d-1c99-a3be-82bf43966f76-e06c6d43, #w-node-_0c7547ca-968e-074f-0c04-c056bad48198-e06c6d43, #w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d482-08e3d456, #w-node-b5760a68-e817-cda1-a69a-df2c278d42c1-e06c6d44 {
    justify-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d0675f2e-1634-81f2-2ddf-bf3e66835a6c-e06c6d43, #w-node-a996a9e4-209d-1c99-a3be-82bf43966f76-e06c6d43, #w-node-_93055b53-a391-9f6f-7da6-7f9e08e3d461-08e3d456, #w-node-b5760a68-e817-cda1-a69a-df2c278d42c1-e06c6d44 {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d0675f2e-1634-81f2-2ddf-bf3e66835a6c-e06c6d43, #w-node-a996a9e4-209d-1c99-a3be-82bf43966f76-e06c6d43, #w-node-b5760a68-e817-cda1-a69a-df2c278d42c1-e06c6d44, #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-e06c6d45 {
    justify-self: start;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-e06c6d45 {
    justify-self: end;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-78304900 {
    justify-self: start;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-78304900 {
    justify-self: end;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-db53c537 {
    justify-self: start;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-db53c537 {
    justify-self: end;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc0c-a21325ed {
    justify-self: start;
  }

  #w-node-_776ea291-b1e6-2d29-4c6d-1a9662e1fc10-a21325ed {
    justify-self: end;
  }
}


@font-face {
  font-family: 'General Sans';
  src: url('../fonts/GeneralSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'General Sans';
  src: url('../fonts/GeneralSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'General Sans';
  src: url('../fonts/GeneralSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'General Sans';
  src: url('../fonts/GeneralSans-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'General Sans';
  src: url('../fonts/GeneralSans-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}